@charset "utf-8";
/* CSS Document */
#PF2.p-features {
  position: relative;
  border-top: 16px solid #39bbb6;
  border-bottom: 16px solid #39bbb6;
}
#PF2.p-features::before {
  content: "";
  position: absolute;
  width: 100%;
  top: 0;
  border-top: 3px solid #39bbb6;
  translate: 0 3px;
}
#PF2.p-features::after {
  content: "";
  position: absolute;
  width: 100%;
  bottom: 0;
  border-bottom: 3px solid #39bbb6;
  translate: 0 -3px;
}


#PF2 .p-features__subhead {
  text-align: center;
  margin-bottom: 64px;
  font-family: "Klee One", cursive;
  font-weight: 600;
  font-style: normal;
}
#PF2 .p-features__subhead > span:nth-child(1) {
  display: block;
  font-size: 32px;
    letter-spacing: .15em;
    width: 40%;
    margin: 0 auto;
    margin-bottom: 10px;
    padding: 5px 0;
  }
@media (max-width: 1200px) {
  #PF2 .p-features__subhead > span:nth-child(1) {
    font-size: 30px;
  }
}
@media (max-width: 992px) {
  #PF2 .p-features__subhead > span:nth-child(1) {
    font-size: 28px;
  }
}
@media (max-width: 768px) {
  #PF2 .p-features__subhead > span:nth-child(1) {
    font-size: 24px;
  }
}
@media (max-width: 576px) {
  #PF2 .p-features__subhead > span:nth-child(1) {
    font-size: 22px;
  }
}
#PF2 .p-features__subhead > span:nth-child(2) {
  position: relative;
  display: inline-block;
  font-family: "Cinzel Decorative", serif;
  font-weight: 700;
  font-size: 64px;
  line-height: 1;
  color: #39bbb6;
}
#PF2 .p-features__subhead > span:nth-child(2)::before {
  position: absolute;
  content: "";
  border-left: 1px solid #292929;
  border-top: 1px solid #292929;
  border-bottom: 1px solid #292929;
  height: 70%;
  width: 12px;
  top: 50%;
  left: -96px;
  translate: 0 -50%;
}
#PF2 .p-features__subhead > span:nth-child(2)::after {
  position: absolute;
  content: "";
  border-right: 1px solid #292929;
  border-top: 1px solid #292929;
  border-bottom: 1px solid #292929;
  height: 70%;
  width: 12px;
  top: 50%;
  right: -96px;
  translate: 0 -50%;
}
@media (max-width: 1400px) {
  #PF2 .p-features__subhead > span:nth-child(2) {
    font-size: 56px;
  }
}
@media (max-width: 1200px) {
  #PF2 .p-features__subhead > span:nth-child(2) {
    font-size: 48px;
  }
}
@media (max-width: 992px) {
  #PF2 .p-features__subhead > span:nth-child(2) {
    font-size: 40px;
  }
}
@media (max-width: 768px) {
  #PF2.p-features__subhead > span:nth-child(2) {
    font-size: 32px;
  }
}
@media (max-width: 576px) {
  #PF2 .p-features__subhead > span:nth-child(2) {
    font-size: 32px;
  }
  #PF2 .p-features__subhead > span:nth-child(2)::before {
    left: -24px;
  }
  #PF2 .p-features__subhead > span:nth-child(2)::after {
    right: -24px;
  }
}
#PF2 .p-features__subhead--initial {
  font-size: 1.2em;
}
#PF2.p-features h2 {
  position: relative;
  text-align: center;
  margin-bottom: 32px;
  color: #122703;
  margin: 0 auto;
  z-index: 0;
}
#PF2.p-features h2 span {
  padding-inline: 24px;
  position: relative;
  color: #122703;
  background-color: #fff;
  z-index: 10;
}
#PF2.p-features h2::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #39bbb6;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
  z-index: -1;
}
#PF2 .p-features__lists {
  border-bottom: 2px solid #39bbb6;
  padding: 24px;
  /*margin-bottom: 64px;*/
}
#PF2 .p-features__lists ul {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  align-items: center;
  justify-content: center;
}
#PF2 .p-features__lists ul li {
  color: #7d4b0f;
  font-weight: 600;
  width: calc(33.3333333333% - 24px);
  background-color: white;
  border: 1px solid #69838d;
  text-align: center;
  font-size: 20px;
  cursor: pointer;
	margin-top: 10px;
    margin-bottom: 15px;
}

@media (max-width: 1400px) {
  #PF2 .p-features__lists ul li {
    font-size: 20px;
  }
}
@media (max-width: 1200px) {
  #PF2 .p-features__lists ul li {
    font-size: 18px;
  }
}
@media (max-width: 992px) {
  #PF2 .p-features__lists ul li {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  #PF2 .p-features__lists ul li {
    font-size: 16px;
  }
}
@media (max-width: 576px) {
  #PF2 .p-features__lists ul li {
    font-size: 16px;
  }
}
#PF2 .p-features__lists ul li:hover {
  background-color: #e3f7ff;
}
#business-area #PF2 .p-features__lists ul li:hover {
    background-color: #dcf8fb;
}
#PF2 .p-features__lists ul li > a {
  padding: 24px;
  display: block;
  color: inherit;
}
#PF2 .p-features__lists ul li > a:hover {
  color: inherit;
}
@media (max-width: 1400px) {
  #PF2 .p-features__lists {
    padding: 16px;
  }
  #PF2 .p-features__lists ul li > a {
    padding: 22px 18px;
  }
}
@media (max-width: 1200px) {
  #PF2 .p-features__lists ul li > a {
    padding: 22px 18px;
  }
  #PF2 .p-features__lists ul li:nth-of-type(4) {
    width: calc(50% - 64px);
  }
  #PF2 .p-features__lists ul li:nth-of-type(5) {
    width: calc(50% - 64px);
  }
}
@media (max-width: 992px) {
  #PF2 .p-features__lists ul li {
    width: calc(50% - 48px);
  }
  #PF2 .p-features__lists ul li > a {
    padding: 22px 18px;
  }
  #PF2 .p-features__lists ul li:nth-of-type(4) {
    width: calc(50% - 48px);
  }
  #PF2 .p-features__lists ul li:nth-of-type(5) {
    width: calc(100% - 256px);
  }
}
@media (max-width: 768px) {
  #PF2 .p-features__lists ul {
    width: 100%;
  }
  #PF2 .p-features__lists ul li {
    white-space: nowrap;
    width: calc(50% - 16px);
  }
  #PF2 .p-features__lists ul li:nth-of-type(4) {
    width: calc(50% - 16px);
  }
  #PF2 .p-features__lists ul li:nth-of-type(5) {
    width: calc(100% - 32px);
  }
}
@media (max-width: 576px) {
  #PF2 .p-features__lists ul {
    flex-direction: column;
  }
  #PF2 .p-features__lists ul li {
    width: calc(100% - 32px);
  }
  #PF2 .p-features__lists ul li > a {
    padding: 8px 18px;
  }
  #PF2 .p-features__lists ul li:nth-of-type(4) {
    width: calc(100% - 32px);
  }
  #PF2 .p-features__lists ul li:nth-of-type(5) {
    width: calc(100% - 32px);
  }
}